Pular para o conteúdo principal
GET
/
api
/
v1
/
llm
/
memory_stores
Python (SDK)
from mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.llm.memory_stores.list(limit=20, order="desc")

    # Handle response
    print(res)
{
  "object": "<unknown>",
  "data": [
    {
      "id": "<string>",
      "object": "<unknown>",
      "name": "<string>",
      "description": "<string>",
      "instructions": "<string>",
      "visibility": "private",
      "created_at": 123,
      "updated_at": 123,
      "deleted_at": 123,
      "metadata": {}
    }
  ],
  "first_id": "<string>",
  "last_id": "<string>",
  "has_more": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.mka1.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de consulta

limit
integer
padrão:20
Intervalo obrigatório: 1 <= x <= 100
order
enum<string>
padrão:desc
Opções disponíveis:
asc,
desc
after
string

Resposta

200 - application/json

OK

object
any
obrigatório
data
object[]
obrigatório
first_id
string | null
obrigatório
last_id
string | null
obrigatório
has_more
boolean
obrigatório